<html>
    <head>
        <link rel="stylesheet" href="style.css">
        <title>JavaScript Document Object Model</title>
        <style>
            
        </style>
    </head>
    <body>
    <div class="container">
        <div class="calculator mt">
            <table>
                <tr>
                    <td colspan="4"><input type="text" id="txt-input-display" readonly></td>
                </tr>
                <tr>
                    <td><button id="btn-clear-all">CE</button></td>
                    <td><button id="btn-backspace">C</button></td>
                    <td><button id="btn-multiply">X</button></td>
                    <td><button id="btn-divide">/</button></td>
                </tr>
                <tr>
                    <td><button class="btn-numbers">7</button></td>
                    <td><button class="btn-numbers">8</button></td>
                    <td><button class="btn-numbers">9</button></td>
                    <td><button id="btn-add">+</button></td>
                </tr>
                <tr>
                    <td><button class="btn-numbers">4</button></td>
                    <td><button class="btn-numbers">5</button></td>
                    <td><button class="btn-numbers">6</button></td>
                    <td><button id="btn-subtract">-</button></td>
                </tr>
                <tr>
                    <td><button class="btn-numbers">1</button></td>
                    <td><button class="btn-numbers">2</button></td>
                    <td><button class="btn-numbers">3</button></td>
                    <td rowspan="2"><button id="btn-equal">=</button></td>
                </tr>
                <tr>
                    <td colspan="2"><button class="btn-numbers">0</button></td>
                    <td><button id="btn-decimal">.</button></td>
                </tr>
            </table>
        </div>
        <div class="info mt">
            <input type="text" id="fName" placeholder="First Name">
            <input type="text" id="lName" placeholder="Last Name">
            <h5>First Name:</h5>
            <p id="firstName"> </p> 
            <h5>Last Name:</h5>
            <p id="lastName"> </p>
        </div>
    </div>


        <script src='./index.js'></script>

    </body>
</html>